Subject: Wilderness adventure/training school Ad

From: [email-masked] (Mark Leininger)
Date: 19 Feb 1995 12:19:11 -0600

I have taken several wilderness training classes from a company in Wisconsin
called the Pathfinder Wilderness Adventure Schoool which others may
find interesting. I have entered the text of the company's advertising
brochure below. I am not affiliated with the company or compensated
in any way, I'm just a satisfied student.

Mark Leininger, Fermilab Computing Division  [email-masked]
CDF Portacamps, Office 149o
708.840.4776   FAX 708.840.2968
---------------------------------------------------------------------

Pathfinder Standard Courses (3 days, $175.00)

* Wilderness Skills: For beginners or veteran outdoor enthusiasts. This
  course is designed to provide students with the important skills
  of shelter building, water procurement, firemaking, edible and
  medicinal plant recognition and stalking techniques. Survival 
  philosophy and a Sweat Lodge Ceremony are aslo included in this
  unique action-packed weekend.

* Land Navigation: Pathfinder trains individuals to lead not follow.
  Get off the trail and know your location with pinpoint accuracy by
  learning terrain features, celestial navigation, map and compass
  reading, plotting your position and your direction of travel. You
  will find no other detailed course like this one outside the U.S. 
  Military. This dynamic course takes place at the Pathfinder base camp
  and beautiful Devil's Lake State Park.

Pathfinder Advanced Courses (3 days, $200)

* Advanced Skills I: For students seeking additional training in the 
  following dynamic skills: Tracking, camouflage, stealth techniques,
  cordage making, foraging, hide tanning and nature observation.

* Advanced Skills II: Students will learn advanced tracking skills,
  primitive weapons, archery, tomahawk throwing, the black powder
  rifle, and advanced stealth techniques.

* Advanced Skills III: This course will focus on overcoming physical
  obstacles in the outdoors. Students will learn rope management, climbing,
  rappelling, rope bridge construction, suspension traverse, and emergency
  litters.

Pathfinder High Adventure Courses

* ATTACC (American Teen Training and Confidence Course): 5 days, $400.00.
  For ages 12-17, the objective of ATTACC is to train teenagers, through
  positive motivation, primitive and modern outdoor skills.  Tracking, edible
  plants, land navigation, and mountaineering are combined in synthesis, a
  style unique to Pathfinder.  ATTACC is youth high adventure at its zenith
  where each student learns practical skills and develops leadership traits
  and responsibility.  In this one-week couse, students will focus on
  overcoming outdoor challenges individually and as a team. 

* Desert and Mountain Expeditions: 7 days, $975 
  Experience the desert or the Rocky Mountains while learning a unique
  blend of camping and wilderness skills. These one week expeditions include
  tracking, land navigation, mountaineering, wildlife photography, horseback
  riding and much more. Students will not be "playing" Frontiersman,
  they will be living it!

* Pathfinder Ranger Course: 4 days, $675. This course is designed for those
  students seeking the ultimate thrill in wilderness training. This
  high-velocity, three day course includes survival skills, land navigation,
  mountaineering, marksmanship, and evasion techniques. The Ranger course is
  the most comprehensive of all the weekend programs as well as the most
  challenging.  Therefore, students must be in good physical condition and
  highly motivated to learn these advanced skills.

Pathfinder Specialty Courses

* Winter Camping Skills: 3 days, $200. Listen to the sound of coyotes or
  wolves on a clear winter night.  Finding comfort in harsh conditions is
  the mark of a true woodsman.  This class, conducted in the North woods, will
  teach students how to build shelters, start natural fires, track animals,
  and prepare wilderness meals over a campfire.  This is a truly exciting
  winter experience. 

* Wildlife Photography: 3 days, $200. See how close you can get to a
  Whitetail deer!  For those individuals who enjoy hunting with a camera,
  this is an excellent opportunity to learn skills used by professional
  photographers.  The emphasis of this course is placed on stealth,
  camouflage, movement in nature, and wildlife habits, mainly of the
  Whitetail.  In this course you will learn skills unknown to many hunters.
  The course is limited to six students who will lodge in the cozy Pathfinder
  log cabin. 

One Day Seminars (one day, $60)

* Winter Animal Tracking: This exciting seminar will familiarize students with
  animal tracks and identification in the Northwest suburbs of Chicago. 
  Students will learn track patterns and habits as they actually stay on the
  fresh trail of deer, coyote and other animals. This seminar will be 
  conducted on Saturdays in January and February at Cuba Marsh, 9:00am-3:00pm.
  Lunch is included afterwards at a local inn.

* Edible and Medicinal Plants: Knowledge of plants can be a determining
  factor in a survival situation. Familiarize yourself with the wild plants
  of the Midwest at the Half-day nature preserve. This practical class will
  focus on the life-giving qualities of over 25 species of plants and trees.
  The seminar meets 9:00am-4:00pm. 

Thomas Dorsch, Director
Pathfinder Wilderness Adventure School
PO Box 616
Wisconsin Dells, WI  53965
800.BUCKSKIN